/*
Theme Name: AttorneyPress Child
Theme URI: https://attorneypress.radiantthemes.com/
Template: attorneypress
Author: Radiant Themes
Author URI: http://www.radiantthemes.com/
Description: The AttorneyPress theme for WordPress is a fully responsive theme that looks great on any device.
Tags: featured-images,theme-options
Version: 2.2.1.1782971704
Updated: 2026-07-02 05:55:04

*/

/* Top Header Layout */
.wraper_header_top .header_top {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
}

.wraper_header_top .header_top > .col-lg-4,
.wraper_header_top .header_top > .col-md-4 {
    flex: 0 0 50%;
    max-width: 50%;
}

.wraper_header_top .header_top > .col-lg-8,
.wraper_header_top .header_top > .col-md-8 {
    flex: 0 0 50%;
    max-width: 50%;
}

/* Prevent address from wrapping */
.wraper_header_top .header-contact li:first-child {
    white-space: nowrap;
}

/***Two Color Headings***/

.hero-heading{
    /*display:flex;*/
    align-items:center;
    gap:3px;
    flex-wrap:wrap;
}

.hero-title-dark,
.hero-title-gold{
    margin:0;
}

.hero-title-dark{
    color:#161922;
    display:inline-block;
}

.hero-title-gold{
    color:#c89b3c;
	/*color:#f8d065;*/
	/*color: #1a202d;*/
    display:inline-block;
}

/*==================================
        SECTION HEADING
==================================*/

.section-heading{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:8px;
    flex-wrap:wrap;
    text-align:center;
}

.section-heading .section-title-dark,
.section-heading .section-title-gold{
    margin:0;
    font-size:30px;
    line-height:40px;
    font-weight:700;
	margin-bottom:0px !important;
}

.section-title-dark{
    color:#161922;
}

.section-title-gold{
    color:#c89b3c;
}


/***Akla-list with Godlen Tick and background***/

.home-welcome-text ul.akla-list{
    list-style:none !important;
    margin:30px 0 !important;
    padding:0 !important;
}

.home-welcome-text ul.akla-list li{
    list-style:none !important;
    position:relative !important;
    padding-left:48px !important;
    margin-bottom:18px !important;
    color:#161922 !important;
    font-size:17px !important;
    font-weight:600 !important;
    line-height:30px !important;
}

.home-welcome-text ul.akla-list li::before{
    content:"✔" !important;

    position:absolute !important;
    left:0 !important;
    top:0 !important;

    width:25px !important;
    height:25px !important;
    line-height:25px !important;

    text-align:center !important;

    background:#F8D065 !important;
    color:#1a202d !important;

    border-radius:50% !important;

    font-size:15px !important;
    font-weight:700 !important;

    border:1px solid #F8D065 !important;
}

.home-welcome-text ul.akla-list li::marker{
    display:none !important;
    content:"" !important;
}

/***Why Choose US***/

/*.why{
    padding:90px 20px;
    background:#fff;
}*/

.akla-container{
    max-width:1320px;
    margin:auto;
}

/*==================================
            TOP TITLE
==================================*/

.mini-title{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:18px;
    color:#c89b3c;
    font-size:13px;
    font-weight:700;
    letter-spacing:4px;
    text-transform:uppercase;
    margin-bottom:18px;
}

.mini-title span{
    width:70px;
    height:2px;
    background:#c89b3c;
}

/*==================================
            MAIN TITLE
==================================*/

h2{
    font-size:58px;
    line-height:1.15;
    font-weight:700;
    color:#10284d;
    text-align:center;
    margin-bottom:22px;
    letter-spacing:-0.5px;
}


h2 span{
    color:#c89b3c;
}

/*==================================
            SCALE
==================================*/

.scale{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:18px;
    color:#c89b3c;
    margin-bottom:28px;
}

.scale span{
    width:120px;
    height:2px;
    background:#c89b3c;
}

.scale i{
    font-size:24px;
}

/*==================================
            INTRO
==================================*/

.intro{
    max-width:840px;
    margin:auto;
    text-align:center;
    font-size:16px;
    color:#6b6b6b;
    line-height:1.9;
}

/*==================================
            CARDS
==================================*/

.cards{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:15px;
    margin-top:70px;
}

.card{
    background:#fff;
    border:1px solid #f2f2f2;
    border-radius:10px;
    padding:40px 18px;
    text-align:center;
    box-shadow:0 10px 30px rgba(0,0,0,.07);
    transition:.35s ease;
	display:flex;
	flex-direction:column;
}

.card:hover{
    transform:translateY(-8px);
    box-shadow:0 18px 40px rgba(0,0,0,.12);
}

/*==================================
            ICON
==================================*/

.icon{
    width:96px;
    height:96px;
    background:#10284d;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    margin:0 auto 28px;
}

.icon i{
    color:#d6a241;
    font-size:40px;
}

/*==================================
            CARD TITLE
==================================*/

.card h3{
    font-size:20px;
    line-height:1.45;
    font-weight:700;
    color:#10284d;
    margin-bottom:18px;
}

/*==================================
            LINE
==================================*/

.line{
    width:55px;
    height:2px;
    background:#c89b3c;
    margin:18px auto 25px;
}

/*==================================
            PARAGRAPH
==================================*/

.card p{
    color:#6d6d6d;
    font-size:14px;
    line-height:1.9;
    /*min-height:145px;*/
	 flex:1;
}

/*==================================
            NUMBER
==================================*/

.number{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:16px;
    /*margin-top:28px;*/
	margin-top:auto;
}

.number span{
    width:75px;
    height:2px;
    background:#c89b3c;
}

.number div{
    width:40px;
    height:40px;
    border:2px solid #c89b3c;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#c89b3c;
    font-size:20px;
    font-weight:700;
}

#custom-button-id{
	width:100% !important;
}
.rt-button2-main.vc_custom_1782991287440 {
  width: 100%;
  font-weight: bold;
}
.rt-button2-main.vc_custom_1782991281071{
  width: 100%;
  font-weight: bold;
}
ul.contact.Contact-icon-class li {
  padding-left: 47px !important;
}
/*==================================
            TABLET
==================================*/

@media(max-width:1100px){

.cards{
    grid-template-columns:repeat(2,1fr);
}

h2{
    font-size:46px;
}

.intro{
    font-size:15px;
}

.card h3{
    font-size:19px;
}

}

/*==================================
            MOBILE
==================================*/

@media(max-width:768px){

.why{
    padding:70px 20px;
}

.cards{
    grid-template-columns:1fr;
    gap:25px;
}

.mini-title{
    font-size:12px;
    letter-spacing:3px;
}

.mini-title span{
    width:40px;
}

h2{
    font-size:34px;
}

.scale span{
    width:60px;
}

.scale i{
    font-size:20px;
}

.intro{
    font-size:15px;
}

.card{
    padding:30px 24px;
}

.icon{
    width:85px;
    height:85px;
}

.icon i{
    font-size:34px;
}

.card h3{
    font-size:19px;
}

.card p{
    font-size:14px;
    min-height:auto;
}

.number div{
    width:52px;
    height:52px;
    font-size:22px;
}

.number span{
    width:55px;
}

}


